Bug 395541 - Transifex Request: system-config-rootpassword
Transifex Request: system-config-rootpassword
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 06:13 EST by Lubomir Kundrak
Modified: 2013-07-02 20:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-22 08:44:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-22 06:13:12 EST
Module name: system-config-rootpassword
Description: A graphical interface for modifying the rootpassword
Project webpage: none, possibly http://fedoraproject.org/
VCS
   root: svn+ssh://svn.fedoraproject.org/svn/hosted
   module: /system-config-rootpassword
   branch: /trunk
File filter: (Is this meant to be a shell glob or regexp?)
   regexp: .*\.po
   shell glob: po/*.po
Web front-end to VCS:
http://svn.fedoraproject.org/svn/hosted/system-config-rootpassword
(it might be inacessible at the time. Infra ticket deals with this [1]

[1]
https://hosted.fedoraproject.org/projects/fedora-infrastructure/ticket/243#comment:4
Comment 1 Lubomir Kundrak 2007-11-22 06:16:27 EST
The infra ticket:
https://hosted.fedoraproject.org/projects/fedora-infrastructure/ticket/245
Comment 2 Dimitris Glezos 2007-12-22 08:44:27 EST
Everything set up! (sorry for delaying, we've had some infra changes)

Please send an email to fedora-trans-list to let people know about the change.

Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.